* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#audio-stories {
	position: relative;
	font-family: Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	float: left;
	box-sizing: padding-box;
	font-size: 14px;
	line-height: 22px;
	width: 100%;
	min-height: 100%;
	-webkit-transform: translateZ(0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	border-top: 1px solid #797F85;
	border-bottom: 1px solid #797F85;	
	padding: 1em 0;
	margin: 1em 0 2em 0;
}

#ajmint-content {
	margin: 0 auto;
	max-width: 800px;
	color: #3f4245;
}

#ajmint-content h3 {
	font-family: "BebasNeue", Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale;
	font-size: 2em;
	line-height: 1.3em;
	margin-bottom: 0.5em;
}

.soundcite {
	margin-bottom: 5px !important;
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale;
	width: 100%;
}

.soundcite-player-with-transcript-container {
	width: 50%;
	float: left;
	margin-top: 20px;
}

.soundcite-player-with-transcript-container#james {
	padding-right: 20px;
}

.soundcite-player-with-transcript-container#guillet {
	padding-left: 20px;
}

.soundcite-transcript-toggle-button:before {
	content: "show ";
}

.ajmint-transcript-visible .soundcite-transcript-toggle-button:before {
	content: "hide ";
}

.soundcite-transcript-toggle-button {
	cursor: pointer;
	color: #D99C2C;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-style: italic;
	font-weight: 100;
	margin: 1em 0;
}

.soundcite-transcript-container {
	/*border: 1px solid #CCC;*/
	/*padding: 1em;*/
	display: none;
	margin-bottom: 2em;
}

.ajmint-transcript-timecode {
	color: #D99C2C;
	margin: 0 5px;
	cursor: pointer;
}

.ajmint-transcript-timecode:first-of-type {
	margin-left: 0px;
}




/* INTRO INFORMATION */

.ajmint-name {
	font-family: "BebasNeue", Helvetica, sans-serif;
	font-size: 1.8em;
	line-height: 1em;
	color: #797F85;
}

.ajmint-description {
	font-family: Helvetica, sans-serif;
	font-size: 1em;
	margin: 1em 0;
}

.ajmint-pullquote {
	position: relative;
	font-size: 1.3em;
	font-weight: 100;
	font-family: Helvetica, sans-serif;
	color: #797F85;
	font-style: italic;
	line-height: 1.5em;
	width: 100%;
	padding: 1em 0;
	text-align: left;
}

.ajmint-speaker {
	position: relative;
	color: #D99C2C;
	font-size: 1.2em;
	line-height: 1.3em;
	font-family: Helvetica, sans-serif;
	margin: 1.6em 0 4em 0;
	font-weight: 100;
	font-style: italic;
	text-align: center;
}


@media (max-width: 600px) {

	.soundcite-player-with-transcript-container {
		width: 100%;
		float: left;
		margin-top: 20px;
	}

	.soundcite-player-with-transcript-container#james {
		padding-right: 0;
	}

	.soundcite-player-with-transcript-container#guillet {
		padding-left: 0;
	}

}